[Background]
Image        = BLACK SILVER SE7EN V.2.png
LeftMargin   = -00
TopMargin    = -600
RightMargin  = -00
BottomMargin = -75
Outside-LeftMargin   = 740
Outside-TopMargin    = 100
Outside-RightMargin  = 735
Outside-BottomMargin = 192
